const TokenKey = 'Admin-Token'
const CompanyId = 'Company'

export function getToken() {
  return localStorage.getItem(TokenKey)
}

export function setToken(token) {
  localStorage.setItem(TokenKey, token)
}

export function clearStorage() {
  localStorage.clear();
}

export function getCompanyId() {
  return localStorage.getItem(CompanyId)
}

export function setCompanyId(token) {
  return localStorage.setItem(CompanyId, token)
}

